* {
  box-sizing: border-box;
  transition: all 0.5s ease;
}

html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #111;
}

a, a:visited {
  color: inherit;
}

#links {
  padding: 0.5rem 4rem;
  background: #eee;
  color: #333;
}

#links ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

#links ul li {
  margin: 0.5rem 1rem
}

@media only screen and (max-width: 1000px) {
  #links {
    padding: 0.5rem 3rem;
  }
}

@media only screen and (max-width: 900px) {
  #links ul {
    justify-content: center;
  }

  #links ul {
    flex-wrap: wrap;
  }
}

#profile {
  background: #000000 url(../img/bg2.jpg) left top no-repeat;
  height: 45rem;
  color: #ffffff;
}

#blurb {
  height: 100%;
  padding: 5rem 5rem 5rem 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#blurb * {
  max-width: 60rem;
  margin: 0;
}

#blurb h1 {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 2rem;
}

#blurb p {
  font-size: 2rem;
}

@media only screen and (max-width: 1600px) {
  #profile {
    background-position-x: -100px;
  }
}

@media only screen and (max-width: 1350px) {
  #profile {
    background-position-x: -200px;
  }

  #blurb {
    padding-left: 45%;
  }
}

@media only screen and (max-width: 1200px) {
  #profile {
    background-position-x: 25%;
    background-position-y: -5rem;
    padding-top: 30rem;
    height: auto;
  }

  #blurb {
    background: rgba(0, 0, 0, 0.75);
    padding: 2.5rem 5rem;
    height: auto;
  }
}

@media only screen and (max-width: 1000px) {
  #blurb {
    padding: 2rem 4rem;
  }

  #blurb h1 {
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
  }

  #blurb p {
    font-size: 1.75rem;
  }
}

@media only screen and (max-width: 700px) {
  #blurb {
    padding: 1.5rem 3rem;
  }

  #blurb h1 {
    font-size: 2rem;
    margin-bottom: 1.25rem;
  }

  #blurb p {
    font-size: 1.5rem;
  }
}

#publications {
  background: #222;
  padding: 2.5rem;
}

.wrapper {
  display: flex;
  flex-wrap: wrap;
}

.paper {
  width: 25rem;
  padding: 2.5rem;
  display: flex;
  flex-direction: column;
}

.paper img {
  width: 100%;
}

.paper .details {
  background: #eee;
  padding: 1rem;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.paper h1, .paper h2, .paper .links {
  font-size: 1rem;
  margin: 0
}

.paper h1 {
  font-weight: 700;
  margin-bottom: 1rem;
}

.paper h2 {
  font-weight: 400;
  margin-top: auto;
  margin-bottom: 0.5rem;
  color: #333;
}

.paper .links a {
  color: inherit;
  margin-right: 0.5rem;
  color: #333;
}

@media only screen and (max-width: 1000px) {
  #publications {
    padding: 2rem;
  }

  .paper {
    padding: 2rem;
  }
}

@media only screen and (max-width: 900px) {
  .paper {
    width: 50%;
  }
}

@media only screen and (max-width: 700px) {
  #publications {
    padding: 1.5rem;
  }

  .paper {
    padding: 1.5rem;
    width: 100%;
  }
}

a.linkedin:before, a.pubmed:before, a.orcid:before, a.research-gate:before,
a.google-scholar:before, a.publons:before /*, a.scopus:before */ {
  display: inline-block;
  padding-right: 0.125em;
}

a.linkedin:before {
  font-family: "Font Awesome 5 Brands";
  content: "\f08c"
}

a.pubmed:before, a.orcid:before, a.research-gate:before,
a.google-scholar:before, a.publons:before /*, a.scopus:before */ {
  font-family: "Academicons";
 }

a.pubmed:before {
  content:"\e99f";
}

a.orcid:before {
  content: "\e9d9";
}

a.research-gate:before {
  content: "\e95e";
}

a.google-scholar:before {
  content: "\e9d4";
}

a.publons:before {
  content: "\e937";
}

/* a.scopus:before {
  content: "";
} */
